=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-thenify-all-$1/ \
 https://github.com/thenables/thenify-all/tags .*/archive/.*/v?([\d\.]+).tar.gz
